# https://nix-community.github.io/home-manager/options.html
{ pkgs, lib, config, ... }:
{
  imports = [
    ../minimal
    ./shell.nix
    ./git.nix
    ./fzf.nix
    ./eza.nix
    ./pueue.nix
    ./update-diff.nix
  ];
}
